
QGIS Application - Bug report #3446

"Layers" panel issue

2011-01-27 08:23 AM - dr -

Status: Closed

Priority: Low

Assignee:

Category: GUI

Affected QGIS version:master Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed

Crashes QGIS or corrupts data:No Copied to github as #: 13506

Description

Test case:

1. Turn off "Layers" panel;

2. Close QGIS and start it again;

3. Open any layers;

4. Turn on "Layers" panel.

Panel appears but layer's tree is not.

History

#1 - 2011-01-27 08:39 AM - Alexander Bruy

Confirmed on Windows with commit:97149eda (SVN r15057). On Linux with commit:8087f640 (SVN r15080) layer's tree is displayed but there is no

widget title and buttons

#2 - 2011-02-10 03:48 AM - sunilkcube -

The layer Tree appears fine in windows with QGIS-1.6.0 stable version

#3 - 2011-02-11 09:54 AM - dr -

Bug still present with

#4 - 2011-12-16 01:49 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#5 - 2012-04-16 06:24 AM - Paolo Cavallini

- Affected QGIS version set to master

- Crashes QGIS or corrupts data set to No

- Target version changed from Version 1.7.4 to Version 1.8.0

#6 - 2012-09-04 12:03 PM - Paolo Cavallini
- Target version changed from Version 1.8.0 to Version 2.0.0

#7 - 2012-10-30 01:41 PM - Goyo D

- Assignee deleted (nobody -)

- Pull Request or Patch supplied set to No

Can't replicate the linux issue using latest master build for ubuntu 12.10.

#8 - 2012-10-31 02:57 AM - Giovanni Manghi

- Status changed from Open to Closed

- Resolution set to fixed

closing s fixed, reopen if necessry
